html.overlay-open .navbar-fixed-top {
  z-index: 400;
}
html.js fieldset.collapsed {
  border-left-width: 1px;
  border-right-width: 1px;
  height: auto;
}
html.js input.form-autocomplete {
  background-image: none;
}
html.js input.form-autocomplete {
  background-image: none;
}
html.js .autocomplete-throbber {
  background-position: 100% 2px;
  background-repeat: no-repeat;
  display: inline-block;
  height: 15px;
  margin: 2px 0 0 2px;
  width: 15px;
}
html.js .autocomplete-throbber.throbbing {
  background-position: 100% -18px;
}
body {
  position: relative;
}
body.admin-expanded.admin-vertical.admin-nw .navbar,
body.admin-expanded.admin-vertical.admin-sw .navbar {
  margin-left: 260px;
}
body.navbar-is-default header#navbar {
  position: relative;
  margin-bottom: 10px;
  z-index: 10;
}
body.navbar-is-fixed-bottom {
  padding-bottom: 64px!important;
}
body.toolbar {
  padding-top: 30px!important;
}
body.toolbar .navbar-fixed-top {
  top: 30px;
}
body.toolbar.navbar-is-fixed-top {
  padding-top: 94px!important;
}
body.toolbar-drawer {
  padding-top: 64px!important;
}
body.toolbar-drawer .navbar-fixed-top {
  top: 64px;
}
body.toolbar-drawer.navbar-is-fixed-top {
  padding-top: 128px!important;
}
body.admin-menu .navbar-fixed-top {
  top: 29px;
}
body.admin-menu.navbar-is-fixed-top {
  padding-top: 93px!important;
}
body div#admin-toolbar {
  z-index: 1600;
}
body #admin-menu,
body #admin-toolbar,
body #toolbar {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
body #admin-menu {
  margin: 0;
  padding: 0;
  position: fixed;
  z-index: 1600;
}
.lead {
  font-size: .7em;
  font-weight: normal;
}
body #admin-menu .dropdown li {
  line-height: normal;
}
.navbar.container {
  margin-top: 10px;
}
.list-inline {
  margin-bottom: 0px;
}
.list-inline.well {
  margin-top: 10px;
  margin-left: 0px;
}
th img {
  display: inline-block;
  float: right;
}
@media screen and (min-width: 768px) {
  .navbar.container {
    max-width: 720px;
  }
}
@media screen and (min-width: 992px) {
  .navbar.container {
    max-width: 940px;
  }
}
@media screen and (min-width: 1200px) {
  .navbar.container {
    max-width: 1140px;
  }
}
.navbar.container>.container {
  margin: 0;
  padding: 0;
  width: auto;
}
#overlay-container,
.overlay-element,
.overlay-modal-background {
  z-index: 1500;
}
#toolbar {
  z-index: 1600;
}
.modal {
  z-index: 1620;
}
.modal-dialog {
  z-index: 1630;
}
.ctools-modal-dialog .modal-body {
  width: 100%!important;
  overflow: auto;
}
.modal-backdrop {
  z-index: 1610;
}
footer#footer {
  margin-top: 45px;
  padding-top: 35px;
  padding-bottom: 36px;
}
footer#footer .nav>li,
footer#footer ul {
  display: inline-block;
}
footer#footer .nav>li>a:focus,
footer#footer .nav>li>a:hover {
  background-color: transparent;
}
footer#footer .nav .caret,
footer#footer .nav .dropdown-menu {
  display: none !important;
}
footer#footer .block-menu {
  text-align: center;
}
disable.nav>li>a:focus,
disable.nav>li>a:hover,
.element-invisible {
  margin: 0;
  padding: 0;
  width: 1px;
}
.nav-tabs.nav>li>a:focus,
.nav-tabs.nav>li>a:hover {
  padding: 10px 15px;
  width: auto;
}
.navbar .logo {
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 0px;
}
.navbar-header a.logo img {
  height: 50px;
}
/* bootstrap overrides */
body.navbar-is-fixed-top {
  padding-top: 90px;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  background-color: transparent;
}

header.header-mobile-menu .container {
  position: relative;
}
header.header-mobile-menu .navbar-header {
  float: none;
}
header.header-mobile-menu .navbar-left,
header.header-mobile-menu .navbar-right {
  float: none !important;
}
header.header-mobile-menu .navbar-toggle {
  display: block;
}
header.header-mobile-menu .navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
header.header-mobile-menu .navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
header.header-mobile-menu .navbar-collapse.collapse {
  display: none!important;
}
header.header-mobile-menu .navbar-nav {
  float: none!important;
  margin-top: 7.5px;
}
header.header-mobile-menu .navbar-nav>li {
  float: none;
}
header.header-mobile-menu .navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
header.header-mobile-menu .collapse.in,
header.header-mobile-menu .collapse,
header.header-mobile-menu .collapsing {
  display: block !important;
  position: absolute;
  right: 30px;
  padding: 0px 20px;
}
@media (max-width: 767px) {
  header.header-mobile-menu .collapse.in,
  header.header-mobile-menu .collapse,
  header.header-mobile-menu .collapsing {
    right: 12px;
  }
}

header.navbar-static-top {
  position: relative;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
  background-color: transparent;
}

#navbar {
  font-family: roboto;
  opacity: 0.96;
  min-height: 75px;
  padding-top: 12px;
  border: 0px;
}

#navbar .nav .dropdown > .dropdown-menu {
  left: auto;
  right: 0px;
}
#navbar .dropdown-menu {
  border: none;
  border-radius: 0px;
}
#navbar .dropdown-menu li {
  width: 100%;
}
#navbar .nav>li {
  margin-top: 15px;
}

#navbar .nav>li>a {
  text-transform: uppercase;
  font-size: 0.9em;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

#navbar .nav {
  border: none;
}

#navbar .navbar-toggle {
  border-radius: 0px;
}

#navbar .caret {
  margin-left: 0px;
  border-top: 5px solid transparent;
  border-left: 5px solid;
  border-bottom: 5px solid transparent;
  float: right;
  margin-right: 0px;
  margin-top: 5px;
  text-align: right;
  right: 0px;
  left: auto;
  position: absolute;
}
#navbar .menu-depth-1 > a .caret {
  border-top: 5px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 0px;
  float: right;
  margin-top: -10px;
  margin-left: 15px;
}

#navbar .search-form .input-group {
  width: 220px;
}
#navbar form.search-form {
  float: left;
  margin-top: 10px;
}
ul.nav li.dropdown:hover ul.dropdown-menu li.expanded:hover > ul.dropdown-menu {
  display: block;
  top: -5px;
  right: auto !important;
  left: 100% !important;
}
@media screen and (min-width: 768px) {
  .navbar .logo {
    margin-right: 0;
    padding-left: 0;
  }
}
ul.secondary {
  float: left;
}
@media screen and (min-width: 768px) {
  ul.secondary {
    float: right;
  }
}
.page-header {
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 0px;
}
.block:first-child h2.block-title {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}
.region-help>.glyphicon {
  font-size: 18px;
  float: left;
  margin: -.05em .5em 0 0;
}
.region-help .block {
  overflow: hidden;
}
form#search-block-form {
  margin: 0;
}
.navbar #block-search-form {
  float: none;
  margin: 5px 0 5px 5px;
}
@media screen and (min-width: 992px) {
  .navbar #block-search-form {
    float: right;
  }
}
.navbar-search .control-group {
  margin-bottom: 0;
}
ul.action-links {
  margin: 12px 0;
  padding: 0;
}
ul.action-links li {
  display: inline;
  margin: 0;
  padding: 0 6px 0 0;
}
ul.action-links .glyphicon {
  padding-right: .5em;
}
.uneditable-input,
input,
select,
textarea {
  max-width: 100%;
  width: auto;
}
input.error {
  color: #a94442;
  border-color: #ebccd1;
}
fieldset legend.panel-heading {
  float: left;
  line-height: 1em;
  margin: 0;
}
fieldset .panel-body {
  clear: both;
  display: inherit;
}
fieldset .panel-heading a.panel-title {
  color: inherit;
  display: block;
  margin: -10px -15px;
  padding: 10px 15px;
}
fieldset .panel-heading a.panel-title:hover {
  text-decoration: none;
}
.form-group:last-child,
.panel:last-child {
  margin-bottom: 0;
}
.form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.form-actions {
  clear: both;
}
.managed-files.table td:first-child {
  width: 100%;
}
div.image-widget-data {
  float: none;
  overflow: hidden;
}
table.sticky-header {
  z-index: 1;
}
.resizable-textarea textarea {
  border-radius: 4px 4px 0 0;
}
.text-format-wrapper {
  margin-bottom: 15px;
}
.text-format-wrapper .filter-wrapper,
.text-format-wrapper>.form-type-textarea {
  margin-bottom: 0;
}
.filter-wrapper {
  border-radius: 0 0 4px 4px;
}
.filter-wrapper .panel-body {
  padding: 7px;
}
.filter-wrapper .form-type-select {
  min-width: 30%;
}
.filter-wrapper .form-type-select .filter-list {
  width: 100%;
}
.filter-help {
  margin-top: 5px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .filter-help {
    float: right;
  }
}
.filter-help .glyphicon {
  margin: 0 5px 0 0;
  vertical-align: text-top;
}
.checkbox:first-child,
.radio:first-child {
  margin-top: 0;
}
.checkbox:last-child,
.radio:last-child {
  margin-bottom: 0;
}
.control-group .help-inline,
.help-block {
  color: #999;
  font-size: 12px;
  margin: 5px 0 10px;
  padding: 0;
}
.panel-heading {
  display: block;
}
.panel-heading h1,
.panel-heading h2,
.panel-heading h3,
.panel-heading h4,
.panel-heading h5,
.panel-heading h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}
a.tabledrag-handle .handle {
  height: auto;
  width: auto;
}
.error {
  color: #a94442;
}
div.error,
table tr.error {
  background-color: #f2dede;
  color: #a94442;
}
.form-group.error,
.form-group.has-error {
  background: 0 0;
}
.form-group.error .control-label,
.form-group.error label,
.form-group.has-error .control-label,
.form-group.has-error label {
  color: #a94442;
  font-weight: 600;
}
.form-group.error .uneditable-input,
.form-group.error input,
.form-group.error select,
.form-group.error textarea,
.form-group.has-error .uneditable-input,
.form-group.has-error input,
.form-group.has-error select,
.form-group.has-error textarea {
  color: #555;
}
.form-group.error .help-block,
.form-group.error .help-inline,
.form-group.has-error .help-block,
.form-group.has-error .help-inline {
  color: #999;
}
.nav-tabs {
  margin-bottom: 10px;
}
ul li.collapsed,
ul li.expanded,
ul li.leaf {
  list-style: none;
  list-style-image: none;
}
.tabs--secondary {
  margin: 0 0 10px;
}
.submitted {
  margin-bottom: 5px;
  font-style: italic;
  font-weight: 400;
  color: #777;
}
.form-type-password-confirm {
  position: relative;
}
.form-type-password-confirm label {
  display: block;
}
.form-type-password-confirm label .label {
  float: right;
}
.form-type-password-confirm .password-help {
  padding-left: 2em;
}
@media (min-width: 768px) {
  .form-type-password-confirm .password-help {
    border-left: 1px solid #ddd;
    left: 50%;
    margin-left: 15px;
    position: absolute;
  }
}
@media (min-width: 992px) {
  .form-type-password-confirm .password-help {
    left: 33.33333333%;
  }
}
.form-type-password-confirm .progress {
  background: 0 0;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 4px;
  margin: -5px 0 0;
}
.form-type-password-confirm .form-type-password {
  clear: left;
}
.form-type-password-confirm .form-control-feedback {
  right: 15px;
}
.form-type-password-confirm .help-block {
  clear: both;
}
.pagination ul>li>a.progress-disabled {
  float: left;
}
.form-autocomplete .glyphicon {
  color: #999;
  font-size: 120%;
}
.form-autocomplete .glyphicon.glyphicon-spin {
  color: #428bca;
}
.form-autocomplete .input-group-addon {
  background-color: #fff;
}
.ajax-progress-bar {
  border-radius: 0 0 4px 4px;
  border: 1px solid #ccc;
  margin: -1px 0 0;
  padding: 6px 12px;
  width: 100%;
}
.ajax-progress-bar .progress {
  height: 8px;
  margin: 0;
}
.ajax-progress-bar .message,
.ajax-progress-bar .percentage {
  color: #999;
  font-size: 12px;
  line-height: 1em;
  margin: 5px 0 0;
  padding: 0;
}
.glyphicon-spin {
  display: inline-block;
  -moz-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  -webkit-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}
a .glyphicon-spin {
  display: inline-block;
  text-decoration: none;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.tabbable {
  margin-bottom: 20px;
}
.tabs-below>.nav-tabs,
.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
  border-bottom: 0;
}
.tabs-below>.nav-tabs .summary,
.tabs-left>.nav-tabs .summary,
.tabs-right>.nav-tabs .summary {
  color: #999;
  font-size: 12px;
}
.tab-pane>.panel-heading {
  display: none;
}
.tab-content>.active {
  display: block;
}
.tabs-below>.nav-tabs {
  border-top: 1px solid #ddd;
}
.tabs-below>.nav-tabs>li {
  margin-top: -1px;
  margin-bottom: 0;
}
.tabs-below>.nav-tabs>li>a {
  border-radius: 0 0 4px 4px;
}
.tabs-below>.nav-tabs>li>a:focus,
.tabs-below>.nav-tabs>li>a:hover {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}
.tabs-below>.nav-tabs>.active>a,
.tabs-below>.nav-tabs>.active>a:focus,
.tabs-below>.nav-tabs>.active>a:hover {
  border-color: transparent #ddd #ddd #ddd;
}
.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
  padding-bottom: 20px;
  width: 220px;
}
.tabs-left>.nav-tabs>li,
.tabs-right>.nav-tabs>li {
  float: none;
}
.tabs-left>.nav-tabs>li:focus,
.tabs-right>.nav-tabs>li:focus {
  outline: 0;
}
.tabs-left>.nav-tabs>li>a,
.tabs-right>.nav-tabs>li>a {
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li>a:focus {
  outline: 0;
}
.tabs-left>.tab-content,
.tabs-right>.tab-content {
  border-radius: 0 4px 4px 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  border: 1px solid #ddd;
  overflow: hidden;
  padding: 10px 15px;
}
.tabs-left>.nav-tabs {
  float: left;
  margin-right: -1px;
}
.tabs-left>.nav-tabs>li>a {
  border-radius: 4px 0 0 4px;
}
.tabs-left>.nav-tabs>li>a:focus,
.tabs-left>.nav-tabs>li>a:hover {
  border-color: #eee #ddd #eee #eee;
}
.tabs-left>.nav-tabs>.active>a,
.tabs-left>.nav-tabs>.active>a:focus,
.tabs-left>.nav-tabs>.active>a:hover {
  border-color: #ddd transparent #ddd #ddd;
  -webkit-box-shadow: -1px 1px 1px rgba(0, 0, 0, .05);
  -moz-box-shadow: -1px 1px 1px rgba(0, 0, 0, .05);
  box-shadow: -1px 1px 1px rgba(0, 0, 0, .05);
}
.tabs-right>.nav-tabs {
  float: right;
  margin-left: -1px;
}
.tabs-right>.nav-tabs>li>a {
  border-radius: 0 4px 4px 0;
}
.tabs-right>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li>a:hover {
  border-color: #eee #eee #eee #ddd;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
}
.tabs-right>.nav-tabs>.active>a,
.tabs-right>.nav-tabs>.active>a:focus,
.tabs-right>.nav-tabs>.active>a:hover {
  border-color: #ddd #ddd #ddd transparent;
}
td.checkbox,
td.radio,
th.checkbox,
th.radio {
  display: table-cell;
}
.views-display-settings .label {
  font-size: 100%;
  color: #666;
}
.views-display-settings .footer {
  padding: 0;
  margin: 4px 0 0 0;
}
.views-exposed-form .views-exposed-widget .btn {
  margin-top: 1.8em;
}
table .checkbox input[type=checkbox],
table .radio input[type=radio] {
  max-width: inherit;
}
.form-horizontal .form-group label {
  position: relative;
  min-height: 1px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: right;
}
@media (min-width: 768px) {
  .form-horizontal .form-group label {
    float: left;
    width: 16.66666667%;
  }
}
.alert a {
  font-weight: 700;
}
.alert-success a {
  color: #2b542c;
}
.alert-info a {
  color: #245269;
}
.alert-warning a {
  color: #66512c;
}
.alert-danger a {
  color: #843534;
}
div.image-style-new,
div.image-style-new div {
  display: block;
}
div.image-style-new div.input-group {
  display: table;
}
.table-striped>tbody>tr:nth-child(odd)>td.module,
.table>tbody>tr>td.module,
td.module {
  background: #ddd;
  font-weight: 700;
}
.book-toc>.dropdown-menu {
  overflow: hidden;
}
.book-toc>.dropdown-menu>.dropdown-header {
  white-space: nowrap;
}
.book-toc>.dropdown-menu>li:nth-child(1)>a {
  font-weight: 700;
}
.book-toc>.dropdown-menu .dropdown-menu {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  display: block;
  font-size: 12px;
  margin: 0;
  padding: 0;
  position: static;
  width: 100%;
}
.book-toc>.dropdown-menu .dropdown-menu>li {
  padding-left: 20px;
}
.book-toc>.dropdown-menu .dropdown-menu>li>a {
  margin-left: -40px;
  padding-left: 60px;
}
#features-filter .form-item.form-type-checkbox {
  padding-left: 20px;
}
fieldset.features-export-component {
  font-size: 12px;
}
fieldset.features-export-component,
html.js #features-export-form fieldset.features-export-component {
  margin: 0 0 10px;
}
fieldset.features-export-component .panel-heading {
  padding: 5px 10px;
}
fieldset.features-export-component .panel-heading a.panel-title {
  font-size: 12px;
  font-weight: 500;
  margin: -5px -10px;
  padding: 5px 10px;
}
fieldset.features-export-component .panel-body {
  padding: 0 10px;
}
div.features-export-list {
  margin: -11px 0 10px;
  padding: 0 10px;
}
div.features-export-list .form-type-checkbox,
fieldset.features-export-component .component-select .form-type-checkbox {
  line-height: 1em;
  margin: 5px 5px 5px 0!important;
  min-height: 0;
  padding: 3px 3px 3px 25px!important;
}
div.features-export-list .form-type-checkbox input[type=checkbox],
fieldset.features-export-component .component-select .form-type-checkbox input[type=checkbox] {
  margin-top: 0;
}
ul.nav li.dropdown:hover ul.dropdown-menu li.expanded ul.dropdown-menu {
  display: none;
}
ul.nav li.dropdown:hover ul.dropdown-menu li.expanded:hover > ul.dropdown-menu {
  display: block;
  top: -5px;
  left: 100%;
  right: auto;
}
li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
nav .dropdown-menu {
  margin: 0px;
}
.form-date {
  height: auto;
}
.main-container {
  padding-bottom: 40px;
}
.indented {
  margin-left: 5%;
}
#comments article.comment {
  margin-bottom: 15px;
}
.comment h3 {
  margin-top: 0px;
}

.well-xs {
  padding: 5px;
}

.theme-credit {
  padding-bottom: 20px;
}
.user-picture img {
  height: 50px;
}
.carousel-inner>.item>img {
  width: 100%;
}
.horizontal-menu ul li,
body.mbase-child-theme .horizontal-menu ul li {
  display: inline-block !important;
}
.horizontal-menu h1,
.horizontal-menu h2,
.horizontal-menu h3 {
  display: none;
}
@media (max-width: 767px) {
  #navbar .menu-depth-1 > a .caret {
    margin-top: 5px;
    margin-right: 10px;
  }
  #navbar .dropdown-menu {
    position: relative;
    left: 0px !important;
    top: 0px !important;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 1000px;
  }
  .navbar-collapse {
    width: 100%;
  }
  header#navbar nav {
    max-height: 1000px !important;
  }
  header#navbar ul li {
    width: 100%;
  }
  #navbar .caret {
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
  }
  header#navbar .dropdown-menu {
    position: relative;
    width: 100%;
    height: auto;
    padding-left: 5px;
    padding-right: 10px;
    margin-bottom: 10px;
  }
  body.navbar-is-default header#navbar {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-color: transparent;
  }
  ol.breadcrumb {
    display: none;
  }
}

/*------All child theme overrides--------------*/
body.mbase-child-theme footer#footer {
  margin: 0px;
}
.vertical-menu .nav>li,
.vertical-menu ul,
footer#footer .vertical-menu .nav>li,
footer#footer .vertical-menu ul {
  display: block;
}
footer#footer .vertical-menu .block-menu {
  text-align: left;
}
@media (max-width: 767px) {
  body.mbase-child-theme footer#footer .block-menu {
    text-align: center;
  }
  body.mbase-child-theme footer#footer h2,
  body.mbase-child-theme footer#footer h3 {
    margin-top: 20px;
    margin-bottom: 5px;
    padding-bottom: 0px;
  }
  .xs-text-center {
    text-align: center;
  }
  .xs-margin-0 {
    margin: 0px !important;
  }
}

#fejlec1 {
    background-image: url("images/fejlec.png");
}
#fejlec1 img:hover {
    opacity: 0.8;
    filter: alpha(opacity=100);
}

